#include <iostream>
#include <vector>
#include <algorithm>
#include <random>

using namespace std;

[[noreturn]] void usage()
{
    cerr << "Usage: ./generator n k" << endl;
    exit(1);
}

int main(int argc, char **argv)
{
    if (argc != 3)
        usage();

    cout<<argv[1]<<" "<<argv[2]<<endl;
}
